package com.bocloud.nms.model.stats;

import java.util.List;

public class TrendData {
    private String name;
    private List<String> data;

    /**
     * @return the name
     */
    public String getName() {
        return name;
    }

    /**
     * @param name the name to set
     */
    public void setName(String name) {
        this.name = name;
    }

    /**
     * @return the data
     */
    public List<String> getData() {
        return data;
    }

    /**
     * @param data the data to set
     */
    public void setData(List<String> data) {
        this.data = data;
    }

    /**
     *
     */
    public TrendData() {
        super();
    }

    /**
     * @param name
     * @param data
     */
    public TrendData(String name, List<String> data) {
        super();
        this.name = name;
        this.data = data;
    }
}
